/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "0Vh-3r-nED"; */
"0Vh-3r-nED.title" = "Tempo";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "2rY-vk-44v"; */
"2rY-vk-44v.title" = "Iniciar";

/* Class = "NSWindow"; title = "Audio Recording to File"; ObjectID = "3sf-1p-xmq"; */
"3sf-1p-xmq.title" = "Gravar Audio para ficheiro";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "3Ts-fy-ZFN"; */
"3Ts-fy-ZFN.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "4Om-ap-Kzo"; */
"4Om-ap-Kzo.title" = "Iniciar";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "5nR-7U-Gud"; */
"5nR-7U-Gud.title" = "Ambos";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "7jv-OJ-eEY"; */
"7jv-OJ-eEY.title" = "Parar";

/* Class = "NSBox"; title = "Box"; ObjectID = "61o-GI-4x8"; */
"61o-GI-4x8.title" = "Box";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "90U-MF-xp5"; */
"90U-MF-xp5.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "AB9-nV-fXk"; */
"AB9-nV-fXk.title" = "Disposit.:";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "ABj-8y-1g5"; */
"ABj-8y-1g5.title" = "Disposit.:";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "atn-w4-BM2"; */
"atn-w4-BM2.title" = "Principal:";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "b4Z-h4-Trl"; */
"b4Z-h4-Trl.title" = "Fonte:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Br2-49-pqP"; */
"Br2-49-pqP.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Btv-hf-lpa"; */
"Btv-hf-lpa.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Use for voice keyer"; ObjectID = "CK7-KA-Rlt"; */
"CK7-KA-Rlt.title" = "Usar para manipulador de voz";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "CSG-x7-J1F"; */
"CSG-x7-J1F.title" = "Esquerda";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "E2H-KK-eQN"; */
"E2H-KK-eQN.title" = "Taxa:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "gDy-kJ-HHn"; */
"gDy-kJ-HHn.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "gnK-L5-Tgw"; */
"gnK-L5-Tgw.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "HJ2-Ud-OEI"; */
"HJ2-Ud-OEI.title" = "Direita:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "iLm-Lg-Uk0"; */
"iLm-Lg-Uk0.title" = "Formato:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "is6-ge-Nrp"; */
"is6-ge-Nrp.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "JbL-c9-zo4"; */
"JbL-c9-zo4.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "jfa-dP-gsK"; */
"jfa-dP-gsK.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "jN4-OB-1IA"; */
"jN4-OB-1IA.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "K1Z-Sx-LR3"; */
"K1Z-Sx-LR3.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Finder"; ObjectID = "ktd-TW-I2f"; */
"ktd-TW-I2f.title" = "Finder";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "LmO-3s-Dcc"; */
"LmO-3s-Dcc.title" = " Esquerda:";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "loF-h5-wgN"; */
"loF-h5-wgN.title" = "Fonte:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "lqG-rT-mhf"; */
"lqG-rT-mhf.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "MUe-TS-Jzp"; */
"MUe-TS-Jzp.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Channel:"; ObjectID = "nSY-Cd-dwG"; */
"nSY-Cd-dwG.title" = "Canal:";

/* Class = "NSBox"; title = "Playing"; ObjectID = "NWZ-de-Rc0"; */
"NWZ-de-Rc0.title" = "Reprodução";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "O1L-3A-7Xv"; */
"O1L-3A-7Xv.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "o5d-3Q-G6w"; */
"o5d-3Q-G6w.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Cont."; ObjectID = "O5M-Nc-3Z9"; */
"O5M-Nc-3Z9.title" = "Cont.";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "Ol8-Oo-xIg"; */
"Ol8-Oo-xIg.title" = "Eliminar";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "Prt-8H-opC"; */
"Prt-8H-opC.title" = "Formato:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "qDz-ks-atu"; */
"qDz-ks-atu.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "qQw-nM-CkS"; */
"qQw-nM-CkS.title" = "Rate:";

/* Class = "NSButtonCell"; title = "Overwrite selected file"; ObjectID = "QXe-Xc-b29"; */
"QXe-Xc-b29.title" = "Reescrever ficheiro selecionado";

/* Class = "NSMenuItem"; title = "Use as file"; ObjectID = "RD9-Ca-4nv"; */
"RD9-Ca-4nv.title" = "Usar como ficheiro";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "RJf-Q1-WDN"; */
"RJf-Q1-WDN.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "SaI-si-Ozc"; */
"SaI-si-Ozc.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "T5s-sH-obJ"; */
"T5s-sH-obJ.title" = "Item 3";

/* Class = "NSBox"; title = "Input"; ObjectID = "t9h-9a-ScG"; */
"t9h-9a-ScG.title" = "Entrada";

/* Class = "NSBox"; title = "Recording"; ObjectID = "T53-W8-qAf"; */
"T53-W8-qAf.title" = "A gravar";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "tJ7-8h-Djd"; */
"tJ7-8h-Djd.title" = "Principal:";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "TSk-cd-I1P"; */
"TSk-cd-I1P.title" = "Renomear";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "u9t-BF-NUx"; */
"u9t-BF-NUx.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "Uci-9c-0on"; */
"Uci-9c-0on.title" = "Esquerda:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "uDh-nR-l0T"; */
"uDh-nR-l0T.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "VNz-aE-auT"; */
"VNz-aE-auT.title" = "Direita";

/* Class = "NSBox"; title = "Output"; ObjectID = "woM-bN-F7q"; */
"woM-bN-F7q.title" = "Saída";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "wys-pZ-yO4"; */
"wys-pZ-yO4.title" = "Parar";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "Xp2-u9-qQk"; */
"Xp2-u9-qQk.title" = "00:00:00";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Y4O-0F-2b7"; */
"Y4O-0F-2b7.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "y5N-j6-T2n"; */
"y5N-j6-T2n.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "y7f-f5-y7v"; */
"y7f-f5-y7v.title" = "Direita:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "YIO-dg-GjN"; */
"YIO-dg-GjN.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Zan-5y-f6Y"; */
"Zan-5y-f6Y.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "zMS-dd-684"; */
"zMS-dd-684.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ZO1-Nb-7O2"; */
"ZO1-Nb-7O2.title" = "Item 3";

